.ns2-blog .ns2-row .ns2-first{margin-top:0}
.ns2-blog .ns2-rating .ns2-blog .ns2-links{float:right}
.ns2-blog .ns2-links{margin:5px 10px 0 0}
img.sp-news-image{float:right;margin-left:10px!important;background:#f5f5f5;border:1px solid #e5e5e5;padding:5px}
.ns2-image{background:#ffffff;border:1px solid #e5e5e5;padding:3px}
.ns2-featured .ns2-art-controllers{position:absolute;top:20px;left:15px;z-index:100}
.ns2-links-wrap{padding-top:0px}
.ns2-links-wrap h3.ns2-title{margin:0;padding-bottom:8px}
.ns2-links-wrap .ns2-first .ns2-inner{background:#f5f5f5;border:1px solid #e5e5e5;padding:5px}
.ns2-news .ns2-links-wrap h3.ns2-title{font-family:"DroidKufi-Bold";margin:0;padding:0}
.ns2-news p.ns2-introtext{font-family:"DroidNaskh-Regular";margin-top:0}
div.ns2-highlight .ns2-art-wrap{position:relative}
div.ns2-highlight .ns2-art-pages{background:#f5f5f5;}
.ns2-highlight .ns2-links-wrap h3.ns2-title{padding-bottom:0}
.ns2-highlight .ns2-art-controllers{position:absolute;top:-30px;left:15px;z-index:100}
.ns2-highlight .ns2-links-wrap{border-top:0;padding-top:0}
.ns2-highlight .ns2-links-wrap .ns2-inner{padding:5px}
.ns2-highlight .ns2-links-wrap .ns2-first .ns2-inner{padding:5px;border-bottom::1px dotted #e5e5e5}
.ns2-highlight .ns2-links-wrap .ns2-image{margin:0 10px 0 10px}
.ns2-highlight .ns2-links-wrap h3.ns2-title{padding-bottom:0}
div.ns2-pdfplus .ns2-art-wrap h3.ns2-title{position:relative;color:#e5e5e5}
div.ns2-pdfplus .ns2-art-pages{background:#333;}
.ns2-pdfplus .ns2-links-wrap h3.ns2-title{padding-bottom:0;}
.ns2-pdfplus .ns2-art-controllers{position:absolute;top:20px;left:140px;z-index:100;}
.frontpage-video{line-height:17px;}
div.frontpage-social{line-height:26px;font-size:11px;}
form.short.frontpage-form > div{margin:5px 0;}
form.short.frontpage-form button{margin-top:10px;}
.frontpage-newspaper{position:absolute;right:0;bottom:0;left:1px;height:68px;background:#f7f7f7;border-top:1px solid #e2e2e2;}
.frontpage-newspaper img{position:absolute;bottom:0;left:0;}
.frontpage-newspaper > div{margin-left:100px;line-height:16px;}
.frontpage-newspaper > div h4{margin:9px 0 2px 0;}
.frontpage-news,
.frontpage-weather,
.frontpage-stocks{background:url(../images/module_line_v.png) 0 0 repeat-x;}
.frontpage-news:first-child,
.frontpage-weather:first-child,
.frontpage-stocks:first-child{background:none;}
.frontpage-slideset{position:relative;width:260px;}
.frontpage-slideset img{position:absolute;top:2px;left:2px;}
.frontpage-slideset h3{margin:0;}
.frontpage-slideset .slideset-content{margin-left:70px;}
.frontpage-news{padding-top:10px;}
.frontpage-news:first-child{padding-top:0;}
.frontpage-news h4{margin:2px 0 4px 0;}
.frontpage-news p{margin-top:10px;}
.frontpage-weather{position:relative;padding:11px 0 6px 0;}
.frontpage-weather h5{margin:0;}
.frontpage-weather span.temp,
.frontpage-weather span.icon{position:absolute;}
.frontpage-weather span.icon{top:7px;right:45px;}
.frontpage-weather span.temp{top:17px;right:0;font-size:26px;}
.frontpage-weather span.high{color:#c85252;}
.frontpage-weather span.low{color:#5d9ccc;}
.frontpage-stocks{position:relative;padding:4px 0 4px 0;height:18px;}
.frontpage-stocks > span{position:absolute;top:4px;}
.frontpage-stocks span.up,
.frontpage-stocks span.down{top:11px;left:0;width:9px;height:5px;background:url(../images/icon_stocks.png) 0 0 no-repeat;}
.frontpage-stocks span.down{background-position:0 -15px;}
.frontpage-stocks span.name{left:17px;}
.frontpage-stocks span.points{right:43px;}
.frontpage-stocks span.percent{right:0;}
.frontpage-stocks span.green{color:#6aa812;}
.frontpage-stocks span.red{color:#c85252;}
#bottom-c .mod-plain ul.blank li{font-size:11px;text-transform:uppercase;}